{{render(controller('CoreSeguridadBundle:Default:navbar'))}}

<script type="text/javascript">
    $(function () {
        $('.fa.fa-power-off').parents('a').on('click', function(event){
            event.preventDefault();
            var href = $(this).attr('href');
            $.ajax({
                type: 'POST',
                dataType: 'html',
                url: "{{path('hcue_amed_atencion_iniciadas')}}",
                cache: false,
                success: function (data) {
                    if(data == ''){
                        location.href = href;
                    }
                    else
                    {
                        $.confirm('<div>'+data+'</div>',function(result){
                            if(result){
                                location.href = href;
                            }
                        })
                    }
                }
            })
        })
    });
</script>